Subject: POTS-IP access gateway

From: Nagaraj Vn <[email-masked]>
Date: Thu, 21 Jan 1999 16:29:29 -0700

Does anybody know about a commercial terminal adaptor OR an access
gateway for analog phones such that analog signalling such as offhook,
flash, digits (DTMF) etc are converted to appropriate H.225 OR H.245 IP
message (Ex: offhook -> SETUP, hookflash -> H.245 userInputIndication )
?

---------
This message came from the IETF IPTEL Working Group Mailing List.